=== debian/control ===
Source: android-platform-libcore
Section: java
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk
Build-Depends-Indep: default-jdk-doc,
                     gradle,
                     gradle-debian-helper,
                     javahelper,
                     maven-repo-helper
Standards-Version: 3.9.7
Homepage: https://android.googlesource.com/platform/libcore
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-libcore.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-libcore.git

Package: libdex-java
Architecture: all
Depends: ${misc:Depends}
Description: Dalvik Executable Java library
 Dalvik is a process virtual machine in Google's Android operating system that
 executes applications written for Android.
 .
 This Java library provides APIs for Dalvik Executable.

Package: libdex-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc, ${java:Recommends}
Description: Dalvik Executable Java library - Documentation
 Dalvik is a process virtual machine in Google's Android operating system that
 executes applications written for Android.
 .
 This Java library provides APIs for Dalvik Executable.
 .
 This package contains the API Javadoc.

Package: libandroid-json-java
Architecture: all
Depends: ${misc:Depends}
Description: Android rewrite of the evil licensed json.org
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefor the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil
 
Package: libandroid-json-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc, ${java:Recommends}
Description: Android rewrite of the evil licensed json.org - Documentation
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefor the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil
 .
 This package contains the API Javadoc.
