## android-platform-libcore 6.0.1+r55

=== debian/changelog ===
android-platform-libcore (6.0.1+r55-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * New upstream release to sync with all android-tools projects

  [ Kai-Chung Yan ]
  * Set JARs version to "android-6.0.1"
  * Add groupId to JAR filename (Upstream does not name them)
  * Rename package: libdex-java => libandroid-dex-java
  * d/control: Move all BD-Indep to BD since there is no arch packages
  * d/copyright: Refinements
  * New package: libandroid-luni-java
  * Remove Javadoc packages: Provided by libandroid-${version}-java-doc
  * Standards-Version => 3.9.8 (no changes)

  [ Chirayu Desai ]
  * New upstream release.
  * debian: Add watch file for usage with uscan
  * debian/watch: recompress using xz

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 26 Jul 2016 15:34:52 +0800
