=== debian/control ===
Source: android-platform-libcore
Section: java
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               gradle-debian-helper,
               javahelper,
               libicu4j-java (>= 56.1),
               libkxml2-java,
               libxpp3-java,
               maven-repo-helper
Standards-Version: 3.9.8
Homepage: https://android.googlesource.com/platform/libcore
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-libcore.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-libcore.git

Package: libandroid-dex-java
Architecture: all
Depends: ${misc:Depends}
Breaks: libdex-java (<< 6.0.1+r55-1~)
Replaces: libdex-java (<< 6.0.1+r55-1~)
Description: Dalvik Executable Java library
 Dalvik is a process virtual machine in Google's Android operating system that
 executes applications written for Android.
 .
 This Java library provides APIs for Dalvik Executable.

Package: libandroid-json-java
Architecture: all
Depends: ${misc:Depends}
Description: Android rewrite of the evil licensed json.org
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefor the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 The Javadoc of this library is included in libandroid-*-java-doc.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil

Package: libandroid-luni-java
Architecture: all
Depends: libandroid-dex-java (>= ${binary:Version}),
         libicu4j-java (>= 56.1),
         libkxml2-java,
         libxpp3-java,
         ${misc:Depends}
Description: lang, utils, networking, I/O of the Android platform framework
 This library is part of Android's platform framework focusing on the Java
 language, miscellaneous utils, networking and input/output.

Package: libdex-java
Architecture: all
Depends: libandroid-dex-java, ${misc:Depends}
Description: Dalvik Executable Java library - Transitional dummy package
 This package is transitional and can be safely removed.
