## android-platform-libcore 7.0.0+r3

=== debian/changelog ===
android-platform-libcore (7.0.0+r3-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
    * No changes but as I re-imported 7.0.0+r1 the orig-tar conflicts with the
      archive.
  * Let gradle-debian-helper generate Maven POMs
    * d/control: Build-Depends on gradle-debian-helper (>= 1.4~)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 06 Dec 2016 18:23:08 +0800

android-platform-libcore (7.0.0+r1-3) experimental; urgency=medium

  * debian/copyright: Mention GPL-2 licensed files in ojluni
  * debian/copyright: Exclude *.dex
  * Re-import 7.0.0+r1 to exclude *.dex

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 11 Oct 2016 14:12:51 +0200

android-platform-libcore (7.0.0+r1-2) experimental; urgency=medium

  * Update to debhelper 10
  * New package: android-platform-libcore-headers

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 27 Sep 2016 15:46:38 +0800

android-platform-libcore (7.0.0+r1-1) experimental; urgency=medium

  * New upstream release
  * get-orig-source: Make use of d/watch
  * New package: libandroid-json-java-doc
  * No longer provide libandroid-luni-java: No one is using luni.jar and it is
    complicated to maintain
  * Remove transitional package libdex-java
  * d/generatePom.gradle: Sort the dependencies in the generated POMs for
    reproducibility
  * Build-Depends on default-jdk-headless | default-jdk

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 22 Sep 2016 17:03:51 +0800
