=== debian/control ===
Source: android-platform-libcore
Section: java
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 10),
               default-jdk-headless | default-jdk,
               gradle-debian-helper (>= 1.4~),
               javahelper,
               maven-repo-helper
Standards-Version: 3.9.8
Homepage: https://android.googlesource.com/platform/libcore
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-libcore.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-libcore.git

Package: libandroid-dex-java
Architecture: all
Depends: ${misc:Depends}
Breaks: libdex-java (<< 6.0.1+r55-1~)
Replaces: libdex-java (<< 6.0.1+r55-1~)
Description: Dalvik Executable Java library
 Dalvik is a process virtual machine in Google's Android operating system that
 executes applications written for Android.
 .
 This Java library provides APIs for Dalvik Executable.

Package: libandroid-json-java
Architecture: all
Depends: ${misc:Depends}
Description: Android rewrite of the evil licensed json.org
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefore the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil

Package: libandroid-json-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Description: Android rewrite of the evil licensed json.org - Documentations
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefore the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 This package provides the API Javadoc.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil

Package: android-platform-libcore-headers
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Description: Header files in AOSP repository platform/libcore
 This package provides the header files included in the AOSP repository
 platform/libcore.
 .
 These headers are used by android-platform-libnativehelper.
