## android-platform-libcore 7.0.0+r33

=== debian/changelog ===
android-platform-libcore (7.0.0+r33-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 24 Apr 2017 20:24:35 +0200
