=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: android-platform-libcore
 Section: java
 Priority: optional
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 10),
                default-jdk-headless | default-jdk,
                gradle-debian-helper (>= 1.4~),
