=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))
ANDROID_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed --expression="s/\+r.*//")

%:
	dh $@ --with maven_repo_helper,javahelper --buildsystem=gradle

override_dh_auto_build:
	dh_auto_build -- --settings-file debian/settings.gradle \
	                 --project-prop androidVersion=$(ANDROID_VERSION) \
	                 assemble :json:javadoc

override_dh_auto_clean:
	dh_auto_clean
	rm -r -f debian/.gradle

get-orig-source:
	uscan --download-current-version --force-download
