## android-platform-libcore 8.1.0%2Br23

=== debian/changelog ===
android-platform-libcore (8.1.0+r23-2) unstable; urgency=medium

  * Upload to unstable
  * Standards-Version => 4.2.1

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 09 Oct 2018 14:49:12 +0800

android-platform-libcore (8.1.0+r23-1) experimental; urgency=medium

  * New upstream release (Closes: #883894, #898705)
  * Remove the Javadoc package due to low popcon

  [ 殷啟聰 | Kai-Chung Yan ]
  * Upgrade to debhelper 11
  * Install the `NOTICE` file in every package
  * Remove `libandroid-dex-java`: Sources are moved to `android-platform-dalvik`

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Wed, 30 May 2018 14:15:35 +0530
