## android-platform-libcore 8.1.0+r23

=== debian/changelog ===
android-platform-libcore (8.1.0+r23-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:31:25 +0000
