=== debian/control ===
Source: android-platform-libcore
Section: java
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
           Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 11~),
               default-jdk-headless | default-jdk,
               gradle-debian-helper (>= 1.4~),
               javahelper,
               maven-repo-helper
Standards-Version: 4.2.1
Homepage: https://android.googlesource.com/platform/libcore
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-libcore.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-libcore

Package: libandroid-json-java
Architecture: all
Depends: ${misc:Depends}
Description: Android rewrite of the evil licensed json.org
 Json.org is a popular java library to parse and create JSON string from
 the author of the JSON standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefore the Android team did a cleanroom reimplementation of a JSON library
 to be used in place of the original one.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil

Package: android-platform-libcore-headers
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Description: Header files in AOSP repository platform/libcore
 This package provides the header files included in the AOSP repository
 platform/libcore.
 .
 These headers are used by android-platform-libnativehelper.
