## android-platform-libcore 10.0.0+r36

=== debian/changelog ===
android-platform-libcore (10.0.0+r36-1) unstable; urgency=medium

  [ Raman Sarda ]
  * Team upload.
  * New upstream version.
  * Use debhelper-compat (= 12).
  * Bump Standards version to 4.5.0.
  * Updated source and target compatibility to 1.8 in debian/build.gradle.
  * Add patches to remove the following annotations from json/:
    - UnsupportedAppUsage
    - NonNull
    - Nullable
    - CorePlatformApi

  [ Andrej Shadura ]
  * Includes moved to luni/src/main/native, update the paths.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 22 May 2020 11:19:20 +0200
