=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
            Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk-headless | default-jdk,
                gradle-debian-helper (>= 1.4~),
                javahelper,
                maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://android.googlesource.com/platform/libcore
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-libcore.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-libcore
