=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,4 @@
 override_dh_auto_build:
 	dh_auto_build -- --settings-file debian/settings.gradle \
 	                 --project-prop androidVersion=$(ANDROID_VERSION) \
-	                 assemble :json:javadoc
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -r -f debian/.gradle
-
-get-orig-source:
-	uscan --download-current-version --force-download
+	                 assemble
